How to build / open

Because we want to support Visual Studio versions starting from 2010 we build this project in Visual Studio 2010.
You need to have Visual Studio SDK installed to open this solution in Visual Studio 2010.

Notes:

Last edited Oct 9, 2013 at 7:16 AM by outcoldman, version 4